*{
    padding: 0;
    margin: 0;
}
.content{
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    color: black;
}
.content h1{
    font-size: 70px;
    margin: 80px;
}
.content h2{
    font-size: 70px;
    margin: 80px;
}
.content h3{
    font-size: 70px;
    margin: 80px;
}
.content h4{
    font-size: 70px;
    margin: 80px;
}
.content p{
    margin: 20px auto;
    font-weight: 100;
    line-height: 25px;
    color: black;
}